@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Science+Gothic:wght@100..900&display=swap');

.container-lg {
    top: -40px;
    position: relative;
    z-index: 1;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.295);
}

.col-lg-6{
    background-color: #eaeaea;
    /* margin-right: 4px; */
}

#cont {
    margin-top: 20px;
}

#cont p, #cont div {
    font-family: "K2D", sans-serif;
    font-weight: 600;
    font-style: normal;

    color: #0C251E;
    font-size: 2em;
}

#cont div{
    margin-top: 0px;
    margin-left: 50px;
}

.ico {
    filter: brightness(0) saturate(100%) invert(10%) sepia(65%) saturate(437%) hue-rotate(112deg) brightness(93%) contrast(95%);
    margin-right: 10px;
}

@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

form {
    margin-left: 20px;
    margin-right: 20px;
}

h2 {
    font-family: "K2D", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #424242;

    border-left: solid;  
    border-width: 5px;
    border-color: #104C3B;

    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 3em;
    padding-left: 15px;
}
.form-control, .form-select {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;

    font-size: 1.5em;

    background-color: #d9d9d9;
    border: solid 1px;
    border-color: #424242;
    border-radius: 0px;

    margin-bottom: 5px;
    /* margin-right: 5px; */
}

.input-group .form-control, .input-group .form-select{
    width: 50px;
}

.col-lg-12{
    padding-top: 0.75em;
    background-color: #eaeaea;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.295);
}

textarea {
    height: 250px;
}

.btn {
    background-color: #38a888;
    color: #eaeaea;
    border-radius: 0px;
    padding: 10px 40px;

    margin-bottom: 50px;

    font-family: "K2D", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
}

.btn:hover {
    background-color: #24725c;
    color: #eaeaea;
    border-radius: 0px;
}

iframe {
    width: 100%;
    height: 400px;
    border: none;
}

@media only screen and (max-width: 600px) {
    .form-select {
        width:0px;
    }

    h2 {
        font-size: 2.5em;
        padding-left: 15px;
    }

    #cont p, #cont div{
        font-size: 1.5em;
    }

    #cont div{
        margin-top: -20px;
    }

    .form-control, .form-select {
        font-size: 1em;
    
    }
    
}